@charset "utf-8";
/*!*/
html { height:100%; }
body { height:100%; background-color:#EEE; font-size:1em; font-family:'微软雅黑', '黑体'; color:#666; }
a { color:#666; blr:expression(this.onFocus=this.blur()); outline: none; }
a:hover { color:#E02828; }
a,button,input,textare { -webkit-tap-highlight-color:rgba(255,0,0,0); }
.glyphicon { color:#E02828; }
.bg-white { background-color:#FFF; }
.bg-gray { background-color:#EEE; }
.bg-red { background-color:#E02828; }
.blank { height:1em; overflow:hidden; clear:both; } 
.red { color:#E02828; }
.blue { color:#0035D8; }
.gray { color:#ccc; }
.del { text-decoration:line-through; }
.undis { display:none; }
.c33 { color:#333; }
.form-control, .btn,.alert, .list-group-item:first-child, .list-group-item:last-child { border-radius:0; }
.btn-primary { background-color:#E02828; border-color:#E02828; }
label,label input { font-weight:normal; }

.prod-pic { position:relative; }
.irank{position:absolute; right:0; top:0; z-index:999; width:40%; height:40%; background:url('../images/zkou.png') no-repeat center center; background-size:auto 90%;}
.sold_out{position:absolute; right:0; top:0px; z-index:999; width:100%; height:100%; background:url('../images/sold_out.png') no-repeat center center; background-size:auto 40%;}
.iexpress{position:absolute; left:0; bottom:0; z-index:999; width:40%; height:40%; background:url('../images/express.png') no-repeat center center; background-size:auto 90%;}
.saleau{position:absolute; right:0; bottom:0px; z-index:999; width:40%; height:40%; background:url('../images/au.png') no-repeat center center; background-size:auto 90%;}
.salejp{position:absolute; right:0; bottom:0px; z-index:999; width:40%; height:40%; background:url('../images/cn.png') no-repeat center center; background-size:auto 90%;}
.salecn{position:absolute; right:0; bottom:0px; z-index:999; width:40%; height:40%; background:url('../images/cn.png') no-repeat center center; background-size:auto 90%;}
.salepre{position:absolute; right:0; bottom:0px; z-index:999; width:40%; height:40%; background:url('../images/yushou.png') no-repeat center center; background-size:auto 90%;}
.activity_mark{position:absolute; left:5px; top:5px; z-index:999;}/*活动图标 2016.10.20*/
	.activity_mark img { max-width:40px; }

/* top */
.container-top { padding:0.6em 0; height:4.3em; overflow:hidden; }
	.logo.col-xs-2 { padding-left:0.2em; text-align:center; }
	.logo img { height:3em; }
	.top-nav.col-xs-2 { text-align:center; padding:0; }
	.top-nav a { color:#E02828; font-size:1.0em; }
	.top-nav span { font-size:1.4em; }
@media (min-width:468px){/*手机横屏比例*/
	.logo.col-xs-2 img { height:3em;}
	.logo.col-xs-2 { padding-left:1em; padding-top:0; }
	.logo.col-md-1,.top-nav.col-md-1 { padding-left:0; padding-right:0; }
	/*.top-nav span { font-size:1.8em; }*/
}
	.top-search input { border-radius:0; }
	.top-search input.form-control { border:none; background-color:#E1E1E1; -webkit-box-shadow:none; box-shadow:none; }
	.top-search button.btn { border-color:#E1E1E1; background-color:#E1E1E1; border-radius:0; }
	.top-search .glyphicon { color:#CCC; }
.container-slide { padding-left:0; padding-right:0; width:100%; }
	.carousel-indicators {  }
	.container-slide img {  }
    .swiper-slide {
		text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.container-nav { padding:1em 0; font-size:1.6em; }
	.container-nav .col-xs-3 { text-align:center; background:url('../images/line.gif') no-repeat scroll right center; background-size:1px 60%; }
	.container-nav .col-xs-3:last-child { background:none; }
	.container-nav .col-xs-3 a { display:block; width:100%; }
	.container-nav img { margin-bottom:5px; height:24px; }
@media (min-width:768px){/*中型以上设备*/
	.container-nav { font-size:2.4em; padding:2em 0; }
	.container-nav img { height:70px; }
}

/* main */
.container-temai {  }
.container-temai ul { margin:0; padding:0; }
.container-temai li { margin:0; list-style-type:none; }
	.container-temai .nav-tabs { font-size:1.6em; border-bottom:none; padding:0; border-left:2px solid #EEE; border-right:2px solid #EEE; line-height:2em; }
	.container-temai .nav-tabs:first-child { border-left:0px solid #EEE; border-right:4px solid #EEE; } 
	.container-temai .nav-tabs:last-child { border-left:4px solid #EEE; border-right:0px solid #EEE; } 
	.container-temai .nav-tabs a { display:block; background-color:#8C8C8C; border-top:2px solid #8C8C8C; color:#FFF; }
	.container-temai .nav-tabs.active a { background-color:#FFF; color:#E02828; border-top:2px solid #E02828; }
.in-goods-list { color:#333; }
	.in-goods-list .tab-pane { display:none; }
	.in-goods-list .tab-pane.active { display:block; }
	.in-goods-list a { color:#333; }
	.in-goods-list li { margin:0; padding-top:1.4em; padding-bottom:0.8em; list-style-type:none; border-right:1px solid #EEE; border-bottom:1px solid #EEE; }
	.in-goods-list li h4 { font-size:1.4em; height:2.2em; overflow:hidden; }
	.in-goods-list .in-goods-price { padding:0.4em 0 0; }
	.in-goods-list .in-goods-price span { display:block; text-align:center; margin-top:0.2em; }
	.in-goods-list .price { color:#E02828; font-size:1.4em; }
	.in-goods-list .discount { background-color:#E02828; font-size:1.2em; color:#FFF; }
	.in-goods-list .num span { display:inline-block; }
@media (min-width:468px){
	.container-temai .nav-tabs { font-size:2em; }
	.in-goods-list .in-goods-price { font-size:1.4em; }
	.in-goods-list .in-goods-price.col-md-5 { padding-top:3em; line-height:2em; }
	.in-goods-list li h4 { font-size:2em; height:3.4em; }
}

.container-ad1 { padding-top:1em; padding-bottom:1em; }
	.container-ad1>.col-xs-4 { padding-left:0; padding-right:0; border-left:2px solid #EEE; border-right:2px solid #EEE; }
	.container-ad1>.col-xs-4:first-child { border-left:0px solid #EEE; border-right:4px solid #EEE; }
	.container-ad1>.col-xs-4:last-child { border-left:4px solid #EEE; border-right:0px solid #EEE; }
.container-ad2 { padding-top:1em; padding-bottom:1em; }
.container-best { padding:0 0 1em; }
	.container-best h3 { color:#E02828; font-size:1.8em; padding-left:5px; margin-top:0; }
	.container-best .col-xs-6 { margin-bottom:0.5em; }
	

/* bot */
footer {  }
.row-footer-log { border-bottom:1px solid #EEE; padding-top:0.8em; padding-bottom:0.8em; font-size:1.4em; }
	.row-footer-log a { margin:0 1em; }
.row-footer { padding-top:0.8em; padding-bottom:0.8em; }
	.row-footer a { font-size:1.4em; display:inline-block; margin:0.8em 1em; }
	.row-footer a.active { color:#E02828; }
	
	
	
	
/* sub pages */
.top-back { background:url('../images/arrow_back.png') no-repeat scroll center center; background-size:8px 50%; }
@media (min-width:468px){
	.top-back { background-size:30% 80%; }
}
	.top-back a { display:block; height:3em; }
.bg-red .top-search input {}
	.bg-red .top-search input.form-control { background-color:#EEE; }
	.bg-red .top-search button.btn { border-color:#EEE; background-color:#EEE; }
.bg-red .top-nav a { display:block; color:#FFF; height:3em; background:url('../images/icon_cat.png') no-repeat scroll center center; background-size:3px 50%; }
.subpage-nav { padding:0.4em 0; position:absolute; top:2.8em; left:0; width:100%; z-index:9999; background-color:rgba(238,238,238,0.9); -webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.2);box-shadow:2px 2px 2px rgba(0,0,0,0.2); }
@media (min-width:768px){/*中型以上设备*/
	.subpage-nav { padding:1em 0; }
	.container-nav img { height:70px; }
}

.category { margin-top:1em; }
.category .list-group-item { border-radius:0; font-size:1.8em; line-height:1.5em; border-color:#DBD2C4; color:#DBD2C4; }
	.category .list-group-item a { padding-left:1em; background:url('../images/icon_dot.png') no-repeat scroll left center; background-size:5px 5px; display:block; }
	.category .list-group-item.sub a { background:none; padding:0.5em; display:inline-block; font-size:0.8em; }
	.category .pull-right { color:#888; }
.container-filter { background-color:#EEE; border-bottom:2px solid #DDD; text-align:center; background-color:#F5F5F5; padding:0; }
	.filter { margin:0; padding:0; list-style-type:none; }
	.filter li { display:inline-block; font-size:1.4em; background:url('../images/line.gif') no-repeat scroll right center; background-size:1px 40%; }
	.filter li:last-child { background:none; }
	.filter li a { display:block; padding:0 0.6em; margin:0.8em 0; }
	.filter li a .arrow { display:inline-block; width:1em; height:1em; margin:0px 0 0 2px; background:url('../images/arrow_down_.png') no-repeat scroll center 80%; background-size:100% 50%;  }
	.filter li a .glyphicon { color:#999; }
	.filter li.active a { color:#E02828; }
	.filter li.active a .arrow { background:url('../images/arrow_down.png') no-repeat scroll center 80%; background-size:100% 50%;  }
.type-filter { position:absolute; top:0; right:0; min-height:100%; width:100%; background-color:rgba(0,0,0,0); z-index:999; display:none; }
	.type-filter dl { float:right; display:block; min-height:100%; width:12em; background-color:rgba(0,0,0,0.5); padding-top:1em; font-size:1.2em; color:#FFFFFF; z-index:999; }
	.type-filter dd,.type-filter dt { display:block; padding-left:1em; }
	.type-filter dd a { color:#FFFFFF; display:block; width:100%; padding:0.4em 0; }
.goods-list { padding-top:1em; padding-bottom:1.5em; background-color:#FFF; border-bottom:2px solid #EEE; }
	.goods-list h2 { font-size:1.4em; margin-top:0; margin-bottom:5px; line-height:1.2em; }
	.goods-list span { display:block; font-size:1.4em; }
	.goods-list .price { color:#E02828; font-size:1.8em; }
	.goods-list .acard{width:30%; position:absolute; right:1em; bottom:0.7em;}
	.goods-list span.pinj{ padding-bottom:1.5em;}
@media (min-width:468px){
	.filter li { font-size:1.8em; }
	.filter li a { padding:0 1em; margin:1em 0; }
	.goods-list { background-size:30% 80%; font-size:1.4em; }
}
@media (min-width:768px){
	.filter li { font-size:2.4em; }
	.filter li a { padding:0 1em; margin:1em 0; }
	.goods-list { background-size:30% 80%; font-size:1.6em; }
}
.loadmore { text-align:center; display:block; font-size:1.6em; line-height:2.5em; }
	.loadmore .glyphicon { margin-left:0.5em; color:#666; }
	
/* goods */
.container-goods-lb { border-bottom:2px solid #DDD; text-align:center; background-color:#F5F5F5; z-index:9999; width:100%; }
	.container-goods-lb ul { margin:0; padding:0; list-style-type:none; }
	.container-goods-lb li { display:inline-block; font-size:1.6em; background:url('../images/line.gif') no-repeat scroll right center; background-size:1px 40%; }
	.container-goods-lb li:last-child { background:none; }
	.container-goods-lb li a { display:block; margin:0.8em 0; }
.container-goods { padding:0; }
	.goods-img { overflow:hidden; }
		.goods-img .irank{ width:30%; height:30%; background-size:auto 90%;}
		.goods-img .sold_out{ width:100%; height:100%; background-size:auto 30%;}
		.goods-img .iexpress{ width:30%; height:30%; background-size:auto 90%;}
		.goods-img .saleau{ width:30%; height:30%; background-size:auto 90%;}
		.goods-img .salejp{ width:30%; height:30%; background-size:auto 90%;}
		.goods-img .salecn{ width:30%; height:30%; background-size:auto 90%;}
		.goods-img .salepre{ width:30%; height:30%; background-size:auto 90%;}
	.swiper-slide { z-index:0; }
	.goods-info .price { color:#E02828; font-size:2.4em; }
	.price-label { display:inline-block; background-color:#E02828; color:#FFF; padding:0.2em 0.5em; margin:0 0.8em; font-size:1em; }
	.goods-info .btn { font-size:1.4em; padding-left:0.2em; padding-right:0.2em; }
	.goods-info .btn.active { color:#E02828; box-shadow:none; }
	.goods-info .addfavor { text-align:center;display:block; padding:1.5em 0.5em 0; font-size:1.4em; background:url('../images/icon_star.png') no-repeat scroll center top; background-size:50% auto; }
	.goods-info .bg-gray { text-align:center; padding:0.5em 0; clear:both; background-color:#DDD; color:#FFF; font-size:1.4em; margin:0.5em 0; }
	.goods-info h1 { font-size:1.8em; margin-top:0.5em; }
	.goods-buy-line { border-top:1px solid #DDD; padding:0.5em 0; font-size:1.2em; }
	.form-inline .form-control { width:auto; }
.container-goods-ext { background-color:#F9F9F9; border-bottom:2px solid #DDD; border-top:2px solid #DDD; text-align:center; }
	.container-goods-ext ul { margin:0; padding:0; list-style-type:none; }
	.container-goods-ext li { display:inline-block; font-size:1.4em; padding:1em 0; background:url('../images/line.gif') no-repeat scroll right center; background-size:1px 40%; }
	.container-goods-ext li:last-child { background:none; }
	.container-goods-ext li span { display:block; }
.container-goods-like { margin:1em 0; padding:0.5em 0; }
	.container-goods-like h5 { font-size:1.6em; margin-left:10px; }
	.like-list { margin:0; padding:0; list-style-type:none; }
	.like-list li { margin-bottom:0.5em; }
	.like-list .li-box { border:1px solid #EEE; padding-bottom:0.5em; }
	.like-list .goods-name { font-size:1.2em; height:1.2em; overflow:hidden; }
	.like-list .price { font-size:1.4em; }
	.like-list .li-box .text-right { font-size:0.8em; }
	.like-list .col-md-6.sales { text-align:right; }
.container-goods-detail,.container-goods-comment { margin-bottom:1em; background-color:#FFF; }
	.container-goods-detail img { max-width:100%; }
.container-goods-comment ul { margin:0; padding:0; list-style-type:none; font-size:1.4em; }
	.container-goods-comment li { border-bottom:1px solid #DDD; padding-top:1em; padding-bottom:1em; }
	.re_comment { padding:0.2em 0.4em; background-color:#F9F9F9; }
.footer-blank { height:8em; }
.container-bottom { position:fixed; bottom:0px; background-color:rgba(0,0,0,0.7); font-size:1.6em; width:100%; padding:1em 0; z-index:99999; }
	.container-bottom a:hover { color:#FFF; }
	.goods-buy { display:block; width:100%; text-align:center; background-color:#E02828; color:#FFF; padding:0.5em 0; }
	.goods-cart { display:block; width:100%; text-align:center; background-color:#FD8D26; color:#FFF; padding:0.5em 0; }
	/*.container-bottom .glyphicon { color:#999; font-size:2em; }*/
	.footer-cart { height:2.2em; background:url('../images/icon_cart.png') no-repeat scroll center center; background-size:auto 100%; }
	.footer-cart a { width:100%; height:100%; display:block; position:relative; }
	.footer-cart #cart_num { position:absolute; background-color:#E02828; color:#FFF; width:1.2em; height:1.2em; line-height:1.2em; text-align:center; border-radius:25%; top:0; right:0; font-size:0.6em; }
#ECS_CARTINFOi{border:3px solid #CCC; width:300px; height:160px; position:absolute; top:40%; left:2%; background-color:#F7F7F7; display:none; }
	.cart_i1{width:300px; height:52px;}
#ECS_CARTINFO{ height:2em; line-height:2em; padding-left:3em; padding-top:0.5em;}
   .cart_i3{padding-left:68px;}
.goods-ju { margin:0; padding:0.4em 0; background:#FDF3F4; }
	.goods-ju li { list-style-type:none; font-size:1.2em; padding:0.2em 0.5em; }
	.goods-ju li strong { color:#E02828; }
@media (min-width:468px){
	.goods-info { font-size:1.2em; }
	.goods-info .price { font-size:2.8em; }
	.price-label { font-size:1.4em; }
	.goods-info .btn { font-size:1.6em; padding-left:0.5em; padding-right:0.5em; }
	.goods-info .bg-gray { font-size:1.6em; }
	.like-list .goods-name { font-size:1.6em; height:1.6em; }
	.footer-cart #cart_num { width:1.2em; height:1.2em; line-height:1.2em; right:20%; font-size:0.8em; }
	#ECS_CARTINFOi{ left:20%; }
}
@media (min-width:768px){
	.goods-info { padding-top:20px; padding-right:10px; font-size:1.2em; }
	.goods-info .bg-gray { margin:1em 0; }
	.goods-info h1 { font-size:2.2em; margin-top:0.5em; }
	.container-goods-ext li,.container-goods-lb li { font-size:1.8em; }
	.like-list .goods-name { font-size:1.6em; height:1.6em; }
	.like-list .price { font-size:1.6em; }
	.like-list .sales { font-size:1.2em; }
	.container-goods-comment ul { font-size:1.8em; }
	.footer-cart #cart_num { width:1.2em; height:1.2em; line-height:1.2em; right:40%; font-size:0.8em; }
	#ECS_CARTINFOi{ left:40%; }
}	
	
/* user */
.top-title { text-align:center; font-size:1.6em; color:#FFF; line-height:2em; }
.container-user { padding:1em 0; background:url('../images/bg-member.jpg') no-repeat scroll left top; background-size:100% 100%; }
	.container-user .col-xs-4 { max-width:150px; padding:1.5em; }
	.container-user .col-xs-4 img.img-responsive { max-width:100%; }
	.container-user .col-xs-8 { font-size:2em; color:#FFF; padding-top:0.8em; }
.container-user-alarm,.container-user-nav { padding:0; background-color:#FFF; }
	.container-user-alarm ul { margin:0; padding:0; list-style-type:none; border-bottom:2px solid #D6D6D6; }
	.container-user-alarm .col-xs-4 { border-right:2px solid #D6D6D6; text-align:center; padding:0.5em 0; font-size:1.6em; }
	.container-user-alarm .col-xs-4:last-child { border-right:none; }
	.container-user-alarm .col-xs-4 span { display:block; }
.container-user-nav { margin:1em 0; }
	.container-user-nav ul { margin:0; padding:1em 0; list-style-type:none; text-align:center; }
	.container-user-nav li { text-align:center; padding:1em 0; }
	.container-user-nav li a { display:inline-block; padding-top:3.5em; font-size:1.4em; width:5.5em; height:5.5em; border:1px solid #FFF; }
	.container-user-nav li.u-order a { background:url('../images/icon_order.jpg') no-repeat scroll center 1px; background-size:auto 64%; }
	.container-user-nav li.u-account a { background:url('../images/icon_account.jpg') no-repeat scroll center 1px; background-size:auto 64%; }
	.container-user-nav li.u-addr a { background:url('../images/icon_addr.jpg') no-repeat scroll center 1px; background-size:auto 64%; }
	.container-user-nav li.u-favor a { background:url('../images/icon_favor.jpg') no-repeat scroll center 1px; background-size:auto 64%; }
	.container-user-nav li.u-wallet a { background:url('../images/icon_wallet.jpg') no-repeat scroll center 1px; background-size:auto 64%; }
	.container-user-nav li.u-voucher a { background:url('../images/icon_voucher.jpg') no-repeat scroll center 1px; background-size:auto 64%; }
	.container-user-nav li.u-message a { background:url('../images/icon_message.jpg') no-repeat scroll center 1px; background-size:auto 64%; }
	.container-user-nav li.u-history a { background:url('../images/icon_history.jpg') no-repeat scroll center 1px; background-size:auto 64%; }
@media (min-width:468px){
	.container-user-nav li a { font-size:2em; }
}
@media (min-width:768px){
	.container-user .col-xs-4 { max-width:150px; padding:2em; }
	.container-user .col-xs-8 { font-size:2.4em; padding:1em; }
}



/* flow */
.container-flow { background-color:#FFF; border-top:2px solid #D6D6D6; border-bottom:2px solid #D6D6D6; margin:1em 0; font-size:1.4em; }
	.address-line { height:6px; background:url('../images/bg-addr.jpg') repeat-x scroll left top; background-size:100% 6px; overflow:hidden; clear:both; }
	.container-flow .col-xs-11,.container-flow .col-xs-12 h5 { padding-top:1em; padding-bottom:1em; }
	.container-flow .col-xs-11 .pull-right { padding-left:0.5em; }
	.container-flow .flow-arrow { display:inline-block; width:100%; height:1.8em; background:url('../images/arrow_next.gif') no-repeat scroll center center; background-size:auto 100%; margin-top:1.2em; }
	.container-flow h5 { font-size:1.4em; color:#333; margin-top:0; }
	.flow-line { border-top:1px solid #D6D6D6; clear:both; }
	.container-flow .flow-line:first-child { border-top:none; }
	.container-flow .c33 { font-size:1.2em; }
	.flow-user { display:inline-block; padding-left:1.6em; background:url('../images/icon_user.gif') no-repeat scroll left center; background-size:auto 100%;  }
	.flow-phone { display:inline-block; padding-left:1.6em; background:url('../images/icon_phone.gif') no-repeat scroll left center; background-size:auto 100%; margin-left:0.5em; }
	.flow-goods .flow-line { padding:0.5em 0; }
	.flow-choose-adr { }
	.flow-choose-adr a { width:100%; height:100%; display:block; padding:1em; text-align:center; background:#FFF; }
	.container-flow .img-thumbnail { border-radius:0; }
	.flow-fee { margin-bottom:1em; }
	.flow-fee .flow-line { padding:1em 0; font-size:1.2em; }
	.flow-fee .pull-right { padding-right:1em; }
	.flow-fee .pull-right .gray { color:#666; }
.flow-bottom { position:fixed; bottom:0px; width:100%; line-height:2.5em; padding:0; font-size:1.8em; }
	.flow-bottom .col-xs-8 { background-color:#000; color:#FFF; }
	.flow-bottom .col-xs-4 { background-color:#E02828; text-align:center; }
	.flow-bottom .col-xs-4.disable { background-color:#DDD; text-align:center; }
	.flow-bottom .col-xs-4 a { color:#FFF; display:block; width:100%; }
.mod-order-vouchers .form-control.pull-left { width:15em; }
#tbody-volume td { padding:0.2em 0; }
label.fullclick { display:block; width:100%; }
@media (min-width:468px){
	.container-flow { font-size:1.6em; }
	.address-line { background:url('../images/bg-addr.jpg') repeat-x scroll left top; background-size:50% 6px;}
	.flow-goods .col-xs-8 { font-size:1.2em; }
	.flow-bottom { font-size:2em; }
	.mod-order-vouchers .form-control.pull-left { width:30em; }
}
@media (min-width:768px){
	.container-flow { font-size:2em; }
	.address-line { background:url('../images/bg-addr.jpg') repeat-x scroll left top; background-size:50% 6px;}
	.flow-bottom { font-size:2.4em; }
	.mod-order-vouchers .form-control.pull-left { width:200px; }
}



/* cart */
.container-loginfo { font-size:1.2em; line-height:2em; padding-top:1em; padding-bottom:1em; }
	.container-loginfo .col-xs-10 { background-color:#FFF; text-align:center; }
	.container-loginfo .col-xs-2 { background-color:#E02828; text-align:center; }
	.container-loginfo .col-xs-2 a { display:block; width:100%; color:#FFFFFF; }
.container-cart { background-color:#FFFFFF; }
	.cart-checkbox { background-color:#FFF; border:2px solid #CCC; font-size:0.7em; width:2em; height:2em; line-height:2em; text-align:center; border-radius:2px; }
	.cart-checkbox.active { background-color:#E02828; border:2px solid #E02828; }
	.cart-checkbox .glyphicon { color:#FFFFFF; }
	.cart-cang { font-size:1.4em; color:#E02828; padding:1em 0; border-top:1px solid #D7D7D7; }
	.container-cart .cart-cang:first-child { border-top:none; } 
		.cart-cang img { height:1.4em; }
	.cart-list { font-size:1.4em; border-top:1px solid #D7D7D7; padding:1em 0; position:relative; height:auto; }
		.cart-list .price,.cart-list .prod-name { font-size:0.9em; line-height:0.9em; }
		.img-thumbnail { border-radius:0; }
		.cart-num .btn { border-color:#ccc; }
		.cart-num button.btn-minus  { background:#FFF url('../images/icon_minus.png') no-repeat scroll center center; background-size:50% auto;}
		.cart-num button.btn-plus { background:#FFF url('../images/icon_plus.png') no-repeat scroll center center; background-size:50% auto;}
		.cart-num .cart-num-txt{width:4.2em;}
		.cart-del { position:absolute; right:1em; bottom:0.5em; }
		.cart-del .glyphicon { color:#B6B6B6; font-size:1.4em; }
.container-cart { border-top:2px solid #D7D7D7; border-bottom:2px solid #D7D7D7; }
.cart-info { padding-bottom:1em; }
	.cart-info p { display:block; border:1px dashed #D7D7D7; background-color:#FFFFFF; margin:1em 0.5em; padding:1em; font-size:1.2em; }
.cart-bottom { position:fixed; bottom:0px; width:100%; padding:0; font-size:1.4em; border-top:1px solid #EEE; z-index:999; }
	.cart-bottom .col-xs-6 { background-color:#FFF; height:5em; padding-top:1em; font-size:1em; }
	.cart-bottom .col-xs-6 .red { font-size:1.2em; }
	.cart-bottom .col-xs-3 { padding:0; text-align:center; }
	.cart-bottom .col-xs-3 a { display:block; background-color:#CCCCCC; line-height:2.5em; color:#FFFFFF; }
	.cart-bottom .col-xs-3 a.active { background-color:#E02828; }
	.cart-bottom .cart-checkout { background-color:#E02828; border-left:1px solid #FFFFFF; }
	.cart-bottom .col-xs-3.cart-checkout a { background:none; line-height:5em; }
@media (min-width:468px){
	.container-loginfo { font-size:1.8em; line-height:2.2em; }
	.cart-cang { font-size:1.8em; }
	.cart-list { font-size:1.8em; }
	.cart-bottom { font-size:1.8em; }
	
}
@media (min-width:768px){
	.container-loginfo { font-size:2em; line-height:2.2em; }
	.cart-cang { font-size:2em; }
	.cart-list { font-size:2em; }
	.cart-info p { margin:1em 0em; font-size:1.6em; }
	.cart-bottom { font-size:1.8em; }
}



/* login */
.container-log { padding:2em 3em 1em; font-size:1.4em; }
	.container-log .form-group { position:relative; }
	.container-log .form-group label.red { position:absolute; right:-1em; top:1em; }
@media (min-width:468px){
	.container-log { padding:2em 5em 1em; }
	
}
@media (min-width:768px){
	.container-log { padding:2em 5em 1em; }
}



/* crazy */
.container-crazy { padding:1em 0; }
	.container-crazy ul { margin:0; padding:0; list-style-type:none; font-size:1.2em; }
	.container-crazy .bg-white { position:relative; padding:0 5px 5px; overflow:hidden; }
	.container-crazy li img { height:auto; }
	.irank2 { position:absolute; top:0; right:5%; }
	.container-crazy li h2 { height:2.2em; overflow:hidden; font-size:1.4em; margin-top:0px; }
	.container-crazy li .del { color:#999; text-align:center; border-top:1px dotted #CCC; padding-top:5px; }
	.container-crazy li .red { text-align:center; }
	.container-crazy li .red span { font-size:1.6em; }
	.container-crazy li .gray { text-align:center; font-size:0.8em; }
	.container-crazy li .text-center img { width:80%; }
@media (min-width:468px){
	.container-crazy li .red { font-size:1.4em; }
	.container-crazy li .gray { font-size:1.2em; }
	
}
@media (min-width:768px){
	.container-crazy ul { font-size:1.4em; }
	.container-crazy li .red { font-size:1.4em; }
	.container-crazy li .gray { font-size:1.2em; }
}

/* search */
.closesearch a { display:block; width:100%; height:2.5em; background:url('../images/icon_remove.png') no-repeat scroll center center; background-size:100% auto; }
.container-search { height:100%; padding:0; }
.hot-search { padding:1em 0; }
	.hot-search h5 { padding:3px 1em; margin:0; }
	.hot-search ul { margin:5px 0 0; padding:0.5em 0; list-style-type:none; background-color:#FFF; border-top:1px solid #DDD; border-bottom:1px solid #DDD; font-size:1.4em; }
	.hot-search li { text-align:center; padding:5px; }
	.hot-search li a { display:block; border:1px solid #CCC; }
.search-keywords .search_t_div_1,.search-keywords .search_t_div_2 { font-size:1.2em; border-bottom:1px solid #DDD; padding:5px 5px 5px 2em; background:url('../images/icon_search.png') no-repeat scroll left center; background-size:auto 80%; }
	.search-keywords .search_t_div_1 span,.search-keywords .search_t_div_2 span { float:right; }
	.search-keywords label { margin:1em auto; padding:5px 1em; border:1px solid #CCC; background-color:#FFF; }
@media (min-width:468px){
	.closesearch a { background-size:auto 60%; }
	.hot-search h5,.hot-search ul,.search-keywords { font-size:1.4em; }
	.search-keywords .search_t_div_1,.search-keywords .search_t_div_2 { padding:10px 5px 10px 2em; background-size:auto 60%; }
}
@media (min-width:768px){
	.closesearch a { background-size:auto 60%; }
	.hot-search li a { padding-top:5px; padding-bottom:5px; }
	.search-keywords .search_t_div_1,.search-keywords .search_t_div_2 { padding:10px 5px 10px 2em; background-size:auto 60%; }
}

/* css of message */
.container-message { padding-top:1em; padding-bottom:1em; font-size:1.2em; }
	.container-message .panel { border-radius:0; }
@media (min-width:468px){	.container-message { font-size:1.4em; }}
@media (min-width:768px){	.container-message { font-size:1.8em; }}

.order-pay { display:block; width:100%; text-align:center; background-color:#E02828; color:#FFF; padding:0.5em 0; }

/* 列表页免税价*/
span.list-ychina { text-align:center; color:#FFF; background-color:#00BFFF; display:inline-block; margin-left:0.5em; padding:0 1em; font-size:0.6em; width:auto; line-height:1.6em; }
span.list-ychina strong { font-size:1.2em; }
.vol_discount { color:#FFF; background-color:#00BFFF; padding:1px 5px 2px; margin-left:10px; font-size:0.8em; }
div.list-ychina { display:block; text-align:center; color:#FFF; background-color:#00BFFF; line-height:1.8em; width:100%; }
div.list-ychina span { font-size:1.2em; font-weight:bold; }
/* 列表页免税价*/

/* shopping flow waiting line 2016.11.24 */
.waiting-line { font-family:微软雅黑; }
	#waiting-str { text-align:center; font-size:1.2em; padding:1em 0; height:6em; background:url('../images/waiting_loading.gif') no-repeat center 3em; }
	#waiting-btn { text-align:center; font-size:0.8em; margin:1em 0; }
		#waiting-btn a { display:inline-block; border:1px solid #CCC; padding:5px 2em; }